<div id="header">
  <div class="subcolumns">
    <div class="c50l">
      <?
	$l="";
	$ext="";
	$lang = null;
	?>
      <? //=anchor("home.html", '<div id="logo"> </div>')
	  $l=$this->session->userdata('lang_id');
	   ?>
     <?=anchor("home.html", '<div id="logoF">&nbsp;</div>')?>
    </div>
    <div class="c50r">
      <?
    	switch($page_path){
			case 'profile':
			if ($l=="1"){
	?>
      <div id="header_image_profile"> </div>
      <?
	}
	else{
	?>
      <div id="header_image_profile_en"> </div>
      <?
	}
			break;
		case 'data_entry':
		if ($l=="1"){
	?>
      <div id="header_image_data_entry"> </div>
      <?
	}
	else{
	?>
      <div id="header_image_data_entry_en"> </div>
      <?
	}
		
			break;
		case 'outsourcing':
		if ($l=="1"){
	?>
      <div id="header_image_outsourcing"> </div>
      <?
	}
	else{
	?>
      <div id="header_image_outsourcing_en"> </div>
      <?
	}		
			break;
		case 'software':
				if ($l=="1"){
	?>
      <div id="header_image_software"> </div>
      <?
	}
	else{
	?>
      <div id="header_image_software_en"> </div>
      <?
	}		
	break;
		case 'clients':
	if ($l=="1"){
	?>
      <div id="header_image_clients"> </div>
      <?
	}
	else{
	?>
      <div id="header_image_clients_en"> </div>
      <?
	}
		break;
		case 'contact_us':
		if ($l=="1"){
	?>
      <div id="header_image_contact"> </div>
      <?
	}
	else{
	?>
      <div id="header_image_contact_en"> </div>
      <?
	}
	break;				
		default:
		if ($l=="1"){
	?>
      <div id="header_image_home"> </div>
      <?
	}
	else{
	?>
      <div id="header_image_home_en"> </div>
      <?
	}
	
		break;
	}
?>
    </div>
  </div>
</div>
